<div>
  <strong>Parent (count: {{count}})</strong>
  <app-child name="andre" (increment)="onIncrement($event)"></app-child>
  <app-child name="lucie" (increment)="onIncrement($event)">
    Du texte et un <a href="http://www.google.com">lien</a>.
  </app-child>
</div>
